Fedora 18 : nginx-1.2.9-1.fc18 (2013-8182)

This script is Copyright (C) 2013-2015 Tenable Network Security, Inc.


Synopsis :

The remote Fedora host is missing a security update.

Description :

Update to upstream release 1.2.9 which fixes :

- CVE-2013-2070 'denial of service or memory disclosure
when using proxy_pass' fix build on platforms without
gperftools Update to upstream release 1.4.0, which
includes support for proxying of WebSocket connections,
OCSP stapling, SPDY module, gunzip filter and more.
Build with '--with-debug' to enable optional debugging

Note that Tenable Network Security has extracted the preceding
description block directly from the Fedora security advisory. Tenable
has attempted to automatically clean and format it as much as possible
without introducing additional issues.

See also :

https://bugzilla.redhat.com/show_bug.cgi?id=962525
http://www.nessus.org/u?9ecea3de

Solution :

Update the affected nginx package.

Risk factor :

Medium / CVSS Base Score : 5.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:N/A:P)
CVSS Temporal Score : 5.0
(CVSS2#E:ND/RL:OF/RC:C)
Public Exploit Available : false

Family: Fedora Local Security Checks

Nessus Plugin ID: 66577 ()

Bugtraq ID: 59824

CVE ID: CVE-2013-2070

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now